.rssSummaryList .rssItem{ margin-bottom:8px }
.rssSummaryList .rssItem .rssItemTitle{ font-weight:600; }
.rssSummaryList .rssItem .rssItemDate{ color:#999999 }
.rssSummaryList .rssItem .rssItemSummary{}
.rssSummaryList .rssSummaryListTitle{font-weight:bold;font-size:1.3em;}
.rss_kumamori_news{padding:16px}
